[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Přidat průvodce portem SC-Print A;Přidat průvodce portem SC-Print A

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A Instalace
MAIN_SETIP=Nastavte adresu IP
MAIN_VL=SC-Scan A Instalace
ERROR=SC-Print A Instalace
BROWSE=Zvolte složku

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet adresa
COLUMN1=IP adresa
COLUMN2=Název modelu

[MESSAGE]
SELECT00=Zvolte tiskárnu pro nastavení konfigurace sítě.
SELECT01=Zapište Ethernet adresu nebo vyberte ze seznamu.
SELECT02=&Ethernet adresa
SELECT03=&Přehled výsledků hledání
NETWORK00=Nastavte síťovou konfiguraci tiskárny.
NETWORK01=&IP adresa
NETWORK02=&Maska podsítě
NETWORK03=Adresa &brány
NETWORK04=Pokud zvolíte [Automatické získání IP adresy], potom DHCP server přiřadí tiskárně IP adresu. Není-li DHCP server k dispozici, přiřaďte IP adresu ručně.
NETWORK05=Zápis síťové konfigurace...
NETWORK06=Nastavení IP adresy bylo dokončeno.\nChcete pokračovat s instalací ovladače tiskárny?
INSTCLIENT02=Instalovat SC-Print A.
INSTCLIENT03=Instalovat SC-Scan A.
DEFAULT=Veškeré nastavení konfigurace se vrátí zpět na tovární výchozí nastavení. OK?
RESET=Tiskárna se resetuje. OK?
FIREWALL=Při použití této aplikace je třeba ji přidat na seznam vyjímek u Windows firewall.\nChcete přidat tuto aplikaci na seznam vyjímek?

[BUTTON]
YES=&Ano
NO=N&e
BACK="< &Zpět"
NEXT="&Další >"
OK=OK
CANCEL=Zrušit
SEARCH=&Vyhledat
DHCP=&Automatické získání IP adresy
IPSET=&Přiřaďte IP adresu
DEFAULT=&Inicializace

[ERROR]
MES00=Zadejte Ethernet adresu.
MES01=Zadaná IP adresa je neplatná.
MES02=Zadaná Maska podsítě je neplatná.
MES03=Zadaná Adresa brány je neplatná.
MES04=Přenos se nezdařil.
MES06=Byla vybrána neplatná cesta.
MES07=Zadaná Ethernet adresa je neplatná.
MES08=Došlo k systémové chybě. Instalace se zastaví.
MES09=SC-Print A/SC-Scan A právě běží. Instalace se zastaví.
MES10=Při zápisu do registru došlo k chybě. Instalace se zastaví.
MES11=Byla vybrána neplatná cesta.
MES12=Chyba přenosu.
MES13=Chyba během přidávání SC-Print A portu.

[INSTALL]
COPY=%s je kopírován...
SYSTEM=Konfigurace systému se změnila...